FairMQSuboptParser.h File Reference

Parser implementation for key-value subopt format. More...

`#include "FairMQParser.h"`
`#include <boost/program_options.hpp>`
`#include <cstring>`
`#include <vector>`
`#include <string>`
Include dependency graph for FairMQSuboptParser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | fair::mq::parser::SUBOPT

## Namespaces

| fair
| Tools for interfacing containers to the transport via polymorphic allocators.

## Detailed Description

Parser implementation for key-value subopt format.

Author
  Matth.nosp@m.ias..nosp@m.Richt.nosp@m.er@s.nosp@m.cieq..nosp@m.net

Since
  2017-03-30

privacy